LIMACTL(1)

NAME
limactl-tunnel - Create a tunnel for Lima

SYNOPSIS
limactl tunnel [flags] INSTANCE

DESCRIPTION
Create a tunnel for Lima

Create a SOCKS tunnel so that the host can join the guest network.

OPTIONS
-h, --help[=false]
    help for tunnel

--socks-port=0
    SOCKS port, defaults to a random port

--type="socks"
    Tunnel type, currently only "socks" is implemented

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO
limactl(1)